<?php
	// récupération de la commande
	$client1 = unserialize($_SESSION["client1"]);		
	$client1->afficherCommande();
	// insertion de la commande dans la table commande
	$sql="insert into commande(nom_client,date) values('".$client1->getNomClient()."',date(now()))";
	$idBase->query($sql);
	// récupération de l'id
	$idCommande=$idBase->lastInsertId();

	// récupération des kébabs
	$tab=$client1->getListeKebabs();
	// pour chaque kébab de la commande
	foreach ($tab as $type_kebab=>$nb) 
	{
		// réupération de l'id du kébab dans la table type_kebab
		$req=$idBase->query("select id from type_kebab where nom='$type_kebab'");
		$res=$req->fetch();
		$idKebab=$res["id"];
		$sql="";
		// insertion dans la table commande_type_kebab
		$idBase->query("insert into commande_type_kebab values($idCommande,$idKebab,$nb)");
	}
	// affichage du message d'information et du bouton de retour
	echo '<div class="alert alert-success">Votre commande a bien été validée</div>';
	setBouton("12","success","fa-home","Retour accueil","index.php");
?>
